@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background: #000;
	
  	margin:0;
 	padding:0;
 	/* perspective: 1px; */　
  	transform-style: preserve-3d; 
  	height: 100%; /* palarax */
  	overflow-y: auto;
  	overflow-x: hidden;
	/* ふわっと1/2 */　
	-webkit-animation: fadeIn 1.5s ease 0s 1 normal;
    animation: fadeIn 1.5s ease 0s 1 normal;
	/* ふわっと1/2 */　
}
h1{
	position: absolute;
	top: -20px;
}


/* ふわっと2/2 */
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/* ふわっと2/2 */

html {
 -webkit-text-size-adjust: 100%;
 height: 100%;
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
    a.hoge {
        color: #fff;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
        }
    a.hoge:hover {
        color: #ccc;
        }
/* ここまで初期設定 **********************************************************************/	

.boxer001_0 {		/* menu */
	width: 100%;
	height: 100px;
    margin: 0 auto;  
	
	position: fixed;
	z-index: 100;
 	background: #000;
	}
.boxer001_01 {		/* menu base */
	width: 800px;
	height: 70px;
    margin: 0 auto;  
	position: relative;
	top: 30px;
	left: 0px;
	z-index: 100;
 	
	}
.boxer001_02 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 50px;
	z-index: 100;
 	
	}
.boxer001_03 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 200px;
	z-index: 100;
 	
	}
.boxer001_04 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 500px;
	z-index: 100;
 	
	}
.boxer001_05 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 650px;
	z-index: 100;
 	
	}
.boxer001_06 {		/* menu main logo */
	width: 51px;
	height: 54px;
    margin: 0 auto;  
	position: absolute;
	top: 0px;
	left: 385px;
	z-index: 100;
 	
	}

.boxer001_5 {		/* gold1*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}	
.boxer001_6 {		/* gold2*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 648px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}	
	
/* ここまでTOPmenu***********************************************/

/* パララックス共通 */
.parallax {
	position: relative;
	height: 650px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.parallax-disney {
	position: relative;
	height: 730px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.parallax::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.5);
}
.white-overlay::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.7); /* ←透明度調整できる */
}
/* 画像指定 */
.top {
  background-image: url("air.jpg");
}

.middle {
  background-image: url("dis.jpg");
}

/* コンテンツ部分 */
.content {
	background-color: #000;
}	
.content-white {
	background-color: #fff;
}



.fixed-top{
	position: relative;
	text-align: center;
	z-index: 0;
	padding-top: 150px;
	color: #fff;
}
.fixed-top-disney{
	position: relative;
	text-align: center;
	z-index: 1;
	padding-top: 20px;
	color: #fff;
}
.fixed-top-text-1{
	margin-top: 50px;
	color: #ded2c3;
	font-size: 1.25rem;
	line-height: 35px;
	letter-spacing: 0.1em;
}
.fixed-top-text-1-disney{
	margin-top: 0px;
	color: #000;
	font-size: 1.25rem;
	line-height: 35px;
	letter-spacing: 0.1em;
}
.fixed-top-text-2{
	margin-top: 60px;
	color: #ded2c3;
	font-size: 0.95rem;
	letter-spacing: 0.1em;
}

.boxer002_2a {
	width: 100%;
	height: 550px;
    margin: 0 auto;

    text-align: center;
	background-image: url(box.jpg);
	box-sizing: border-box;
	background-color: red;
}

.fixed-disney-assy {		/* map */
	width: 700px;
	height: auto;
    margin: 0 auto;  
    text-align: center;
	box-sizing: border-box;
	position: relative;
}
.fixed-disney02 {		/* 羽田空港定額タクシー */
	width: 250px;
	height: 80px;
	background: #000;
	position: relative;
    left: -250px;
    top: 40px;
	border: 1px solid #FFFFFF;
    margin: 0 auto;
	
    display: flex;
    align-items: center;
    justify-content: center;
	color: #ded2c3;
	font-size: 1.3rem;
	z-index: 10;
}
.fixed-disney03 {		/* 定額エリア */
	width: 250px;
	height: 40px;	
	position: relative;
    left: -305px;
    top: 40px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;
	color: #000;
	font-size: 1.2rem;
	z-index: 10;
}

.haneda01 {		/* map */
	width: 700px;
	height: auto;
    margin: 0 auto;  
    text-align: center;
	box-sizing: border-box;
}
.haneda02 {		/* 羽田空港定額タクシー */
	width: 250px;
	height: 40px;
	background: #000;
	position: relative;
    left: -250px;
    top: 40px;
	border: 1px solid #FFFFFF;
    margin: 0 auto;
	
    display: flex;
    align-items: center;
    justify-content: center;
	color: #ded2c3;
	font-size: 1.3rem;
}
.haneda03 {		/* 定額エリア */
	width: 250px;
	height: 40px;	
	position: relative;
    left: -305px;
    top: 45px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;
	color: #ded2c3;
	font-size: 1.2rem;
}	
.fixed-map{
	box-sizing: border-box;
}
.fixed-map-disney{
	box-sizing: border-box;
	position: absolute;
	top: 30px;
	left: 50px;
}

.fixed-table-title{
	width: 100%;
	text-align: center;
	color: #ded2c3;
	font-size: 1.2rem;
	margin-bottom: 20px;
}
.fixed-table-lower{
	width: 100%;
	text-align: left;
	color: #ded2c3;
	font-size: 0.8rem;
	margin-bottom: 20px;	
}
.fixed-table-lower-box{
	padding: 10px;
	margin-top: 30px;
	border: 1px solid #ded2c3;
}
/* ============ テーブル ============ */
.fixed-table-1{
	padding: 50px 0;
	max-width: 800px;
	margin: 0 auto;

}

.table-wrap {
  overflow-x: auto; /* スマホ対応 */
}
.fixed-table-tr {

}
#priceTable1 th {
	color: #DED2C3;
	font-weight: 400;
}
#priceTable2 th {
	color: #DED2C3;
	font-weight: 400;
}
table {
	width: 100%;
	border-collapse: collapse;
	min-width: 800px;
	font-size: 14px;
	font-weight: 400;
	background: #FEF2E3;
}
td {
  white-space: pre-line;
}
th, td {
  border: 1px solid #DED2C3;
  padding: 10px 5px;
  text-align: center;
	color: #000;
	font-weight: 400;
}

th {
  background: #322621;
  color: #DED2C3;
	font-weight: 400;
  position: sticky;
  top: 0;
}

tr:nth-child(even) {
  background: #FEF2E3;
}
.zone-end td {
  border-bottom: 2px solid #000; /* ←太さ調整OK */
}
.zone-end-cell {
  border-bottom: 2px solid #000;
}

/* 区切り線 */
.zone-end td,
.zone-end-cell {
  border-bottom: 1px solid #000;
}

/* 左セル */
td:first-child {
  text-align: center;
  line-height: 1.6;
}

/* 色分け */
#priceTable2 td.zone-a { background: #519FF7; } /*	葛飾区	*/
#priceTable2 td.zone-b { background: #F5D4A4; } /*	足立区	*/
#priceTable2 td.zone-c { background: #F1C2D7; } /*	豊島区	*/
#priceTable2 td.zone-e { background: #A1CEA9; } /*	板橋区	*/

#priceTable3 td.zone-a { background: #519FF7; } /*	板橋区	*/
#priceTable3 td.zone-e { background: #A1CEA9; } /*	板橋区	*/
#priceTable3 td.zone-c { background: #F5D4A4; } /*	板橋区	*/
/* ============ テーブル ============ */
















/* ---------------------------------------------------------------------- */	
.boxer001_101 {		/* back 1 black */
	width: 100%;
	height: 650px;
	background-color: rgba(0,0,0,0.5);
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	
.boxer001_102 {		/* back 1 base */
	width: 800px;
	height: 200px;
	
	position: relative;
    left: 0px;
    top: -500px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	

.boxer001_intro {		/* 見出し */
	width: 800px;
	height: 100px;
	
	position: absolute;
    left: 0px;
    top: 0px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	
	
.boxer001_150 {		/* TOP文字　大 */
	width: 800px;
	height: 200px;
	
	position: absolute;
    left: 0px;
    top: 150px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	
.boxer001_160 {		/* TOP文字　小 */
	width: 800px;
	height: 200px;
	
	position: absolute;
    left: 0px;
    top: 400px;
	border: 0px solid #888;
    margin: 0 auto; 
	}		


/* ---------------------------------------------------------------------- */
/* ---------------------------------------------------------------------- */
/* ---------------------------------------------------------------------- */
/* ---------------------------------------------------------------------- */
/* ---------------------------------------------------------------------- */
.boxer002_1 {
	width: 100%;
	height: auto;
	background: #00f;
    margin: 0 auto;  
    text-align: center; 
	}





.haneda01 {		/* map */
	width: 700px;
	height: 425px;

	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center;
	}	

		
/* ---------------------------------------------------------------------- */		

.mon00 {
	width: 800px;
	height: auto;
	margin: 0 auto;
	border: 0px solid #F00;
    margin: 0 auto;  
    text-align: left;
	}
	
	
	
	
	
.mon01 {		/* 羽田空港 */
	width: 500px;
	height: 35px;
	border: 0px solid #888;
    margin: 0 auto; 
	
	}			

.mon02 {		/* mon base */
	width: 770px;
	height: auto;
    margin: 0 auto; 
	}
	
.mon02a {		/* 距離制運賃 */
	width: 154px;
	height: 40px;
	background: #332721;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 5px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
	
.mon02b {		/* 分割ベース */
	width: 154px;
	height: 40px;
	float: left;
	box-sizing:border-box;
    margin: 0 auto;
	border: 1px solid #ded2c3;
	background: #332721;
	}
.mon02b1 {		/* 深夜早朝割増 */
	width: 154px;
	height: 23px;
	
	float: left;
	box-sizing:border-box;
	border: 0px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 5px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.mon02b2 {		/* （22：00〜5：00） */
	width: 154px;
	height: 13px;
	
	float: left;
	box-sizing:border-box;
	border: 0px solid #ded2c3;
	color: #ded2c3;
  	font-size: 8px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 3px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
	
.mon02c {		/* 距離制運賃 */
	width: 154px;
	height: 40px;
	background: #fef2e3;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #332721;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.mon03 {		/* 時速10キロ */

	color: #ded2c3;

	}	

.boxer002_9c {		/* 羽田注意書き */
	width: 750px;
	height: 280px;
	
    margin: 0 auto;
	margin-top: 20px;
	border: 1px solid #ded2c3;
	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	padding: 10px;
  	text-align:left;
  	letter-spacing: 0.1em;
  	line-height: 20px;
	}

.boxer002_9c a {
    color:#ded2c3;
    text-decoration:none;
    }

.boxer003_2a {		/* パララックスbase1-a */
	width: 100%;
	height: 528px;
	
	position: relative;
    left: 0px;
    top: 300px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center;
	background-image: url(box.jpg);
	}	
.narita01 {		/* map */
	width: 700px;
	height: 425px;
	
	position: relative;
    left: 0px;
    top: -40px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center;
	}
.narita02 {		/* 成田空港定額タクシー */
	width: 250px;
	height: 40px;
	background: #000;
	position: relative;
    left: -250px;
    top: 80px;
	border: 1px solid #FFFFFF;
    margin: 0 auto;
	
    display: flex;
    align-items: center;
    justify-content: center;
	}	
.narita03 {		/* 定額エリア */
	width: 250px;
	height: 40px;	
	position: relative;
    left: -305px;
    top: 80px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;
	}


.mon04 {		/* コンテンツ表narita base pink */
	width: 800px;
	height: 500px;
    text-align: left;
	background-color: aqua;
	}
.mon05 {		/* 成田空港 */
	width: 500px;
	height: 35px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	
.mon06 {		/* mon base */
	width: 770px;
	height: auto;
    margin: 0 auto;

	margin-bottom: 20px;
	}
.mon06::after {
  content: "";
  display: block;
  clear: both;
}
.mon06a {		/* エリア */
	width: 154px;
	height: 216px;
	background: #332721;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 5px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.mon06b {		/* 葛飾区 */
	width: 154px;
	height: 216px;
	background: #519ff7;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.mon06c {		/* 足立区 */
	width: 154px;
	height: 216px;
	background: #f6d4a4;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.mon06d {		/* 豊島区 */
	width: 154px;
	height: 216px;
	background: #f1c2d7;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.mon06e {		/* 板橋区 */
	width: 154px;
	height: 216px;
	background: #a1cea9;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.mon06brown {		/* 距離制運賃 */
	width: 154px;
	height: 60px;
	background: #fef2e3;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #332721;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_9e {		/* 成田注意書き */
	width: 750px;
	height: auto;

	border: 0px solid #888;
    margin: 0 auto;
	border: 1px solid #ded2c3;
	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	padding: 10px;
  	text-align:left;
  	letter-spacing: 0.1em;
  	line-height: 20px;
	}


/********** white **********/
.boxer004_000 {		/* white 1 black */
	width: 100%;
	height: 700px;
	background-color: rgba(255,255,255,0.70);
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	
.boxer004_intro {		/* disney logo */
	width: 800px;
	height: 100px;	
	position: absolute;
    left: 0px;
    top: -700px;
	border: 0px solid #888;
    margin: 0 auto; 
	}
.boxer004_001 {		/* TOP文字　大 */
	width: 800px;
	height: 200px;
	
	position: absolute;
    left: 0px;
    top: -620px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	




.boxer004_1 {		/* white */
	width: 100%;
	height: 950px;
	background: #FFF;
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #FF00FF;
    margin: 0 auto;  
    text-align: left;  	
	}
.boxer004_2 {		/* disney 料金base */
	width: 770px;
	height: 850px;
	
	/* background: #F2F; */
	position: relative;
    left: 0px;
    top: 30px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}
.disney01 {		/* map */
	width: 700px;
	height: 425px;
	
	position: relative;
    left: 0px;
    top: -610px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center;
	}	
.disney02 {		/* 東京ディズニーリゾート定額タクシー */
	width: 270px;
	height: 70px;
	background-color: rgba(255,255,255,0.50);
	position: relative;
    left: -250px;
    top: 130px;
	border: 1px solid #332721;
    margin: 0 auto;
	
    display: flex;
    align-items: center;
    justify-content: center;
	}	
.disney03 {		/* 定額エリア */
	width: 250px;
	height: 40px;	
	position: relative;
    left: -315px;
    top: 130px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;
	}	

.boxer004_3 {		/*　ディズニーリゾート 定額運賃表 */
	width: 770px;
	height: 35px;
	border: 0px solid #888;
    margin: 0 auto;
	position: absolute;
    left: 0px;
    top: 30px;
	}



.dis08 {		/* mon base */
	width: 768px;
	height: 335px;
	background: #F00;
	position: absolute;
    left: 0px;
    top: 70px;
    margin: 0 auto; 
	}

.disney-table{
	width: 770px;

}
.disney-table::after {
  content: "";
  display: block;
  clear: both;
}
.disney-text{
	width: 770px;
	margin-top: 20px;
	padding: 20px;
	box-sizing: border-box;
	border: 1px solid #000;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	padding: 10px;
  	text-align:left;
  	letter-spacing: 0.1em;
  	line-height: 20px;
}


.dis08a {		/* エリア */
	width: 192px;
	height: 216px;
	background: #332721;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 5px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.dis08b {		/* 北区 */
	width: 192px;
	height: 216px;
	background: #519ff7;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.dis08c {		/* 板橋区 */
	width: 192px;
	height: 216px;
	background: #a1cea9;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.dis08d {		/* 武蔵野市 */
	width: 192px;
	height: 216px;
	background: #f6d4a4;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #000;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 23px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.dis08e {		/* 通常定額運賃 */
	width: 192px;
	height: 60px;
	background: #fef2e3;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #332721;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	}
.boxer002_9f {		/* ディズニー注意書き */
	width: 750px;
	height: 280px;
	position: absolute;
    left: 0px;
    top: 450px;
	
    margin: 0 auto;
	border: 1px solid #332721;
	
	color: #332721;
  	font-size: 15px;
  	font-weight: normal; 
  	padding: 10px;
  	text-align:left;
  	letter-spacing: 0.1em;
  	line-height: 20px;
	}


	



/********** footer **********/
.boxer005_1 {		/* 5 footer */
	width: 100%;
	height: 130px;
	background: #000;
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #FF00FF;
    margin: 0 auto;  
    text-align: left;  	
	}		
.boxer005_2 {		/* 5 footertext*/
	width: 800px;
	height: 50px;
	
	color: #888;
	position: relative;
    left: 0px;
    top: 10px;
    margin: 0 auto;  
    text-align: center; 
	line-height: 1.4;
	letter-spacing: 0.05em;
	}	
	

	